<?xml version="1.0" encoding="UTF-8" ?> 
<?NLS type="org.eclipse.help.contexts"?> 
<contexts>
	<context id="triv0000">
		<description>Les diagrammes Interactions de trace affichent les interactions existant entre les objets, les classes, les unités d'exécution, les processus, les agents et les hôtes. </description> 
		<topic label="Vue Interactions de trace" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/xxxxx.htm" /> 
	</context>
	<context id="trpp0000">
		<description>La page de préférences Interactions de trace permet de mettre à jour le nombre d'invocations et de renvois de méthode dans une page. </description> 
		<topic label="Page de préférences Interactions de trace" href="../org.eclipse.hyades.trace.ui.doc.user/concepts/yyyyy.htm" /> 
	</context>
</contexts>
